
IDI - Instrumentación de radares - Task #1930

Milestone # 1581 (New): Radar Brasil

Actualizar firmware de JARS 1.0 de Imaging para backup

01/05/2024 04:45 PM - John Rojas

Status: New Start date: 03/18/2024

Priority: Normal Due date: 03/21/2024

Assignee: John Rojas % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Luego de la actualización de todo el sistema de IMAGING en operaciones se realizará el update de firmware de JARS

History

#1 - 01/05/2024 04:46 PM - John Rojas

- Assignee set to John Rojas

#2 - 02/02/2024 10:28 PM - John Rojas

- Subject changed from Actualizar firmware de JARS 1.0 to Actualizar firmware de JARS 1.0 de Imaging para backup

#3 - 02/04/2024 08:51 PM - Anonymous

- Due date set to 03/21/2024

- Start date changed from 01/05/2024 to 03/18/2024

Se empieza la actualización de Imágenes JARS cuando se terminen de armar el CR de Imágenes y actualizar los dos DDS de JULIA.
